=== debian/changelog ===
snaphu (1.4.2-3) unstable; urgency=medium

  [ Antonio Valentino ]
  * debian/control
    - Standard version bumped to 4.0.0 (no change)
    - fixed VCS fields
    - reformatted by cme
  * debian/copyright
    - use secure URI for copyright format
    - checked with cme
  * debian/patches
    - refresh all patches
    - renumber patches
    - fix spelling error in snaphu.1
  * debian/rules
    - enable hardening flags 

  [ Bas Couwenberg ]
  * Add gbp.conf to use pristine-tar by default.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 07 Aug 2017 21:51:10 +0000

snaphu (1.4.2-2) unstable; urgency=low

  * Updated homapage URL and watch file
  * Use canonical URLs for VCS fields in the control file 
  * Fixed copyright format URL 
  * Fixed a typo in the short package description (Closes: #716792)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 08 Apr 2013 20:45:57 +0200

snaphu (1.4.2-1) unstable; urgency=low

  * Initial release (Closes: #606882)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 27 Dec 2012 10:45:54 +0000
