=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

DH_OPTIONS=--sourcedirectory=src

%:
	dh $@

override_dh_auto_build:
	mkdir -p bin
	dh_auto_build --sourcedirectory=src

override_dh_auto_install:
	dh_auto_install --sourcedirectory=src -- INSTALLDIR=../debian/snaphu/usr/bin/ MANDIR=../debian/snaphu/usr/share/man

override_dh_auto_clean:
	dh_auto_clean --sourcedirectory=src
	$(MAKE) -C src clobber
	rm -rf bin

.PHONY: override_dh_auto_build override_dh_auto_install override_dh_auto_clean
