## snaphu 2.0.0

=== debian/changelog ===
snaphu (2.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Update gbp.conf to use --source-only-changes by default.
  * Bump Standards-Version to 4.4.0, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/copyright:
    - update copyright date
  * debian/rules:
    - install changelog file
  * debian/patches:
    - drop 0001-fix-compilation-warnings.patch and
      0002-man-page-hyphens.patch: no longer necessary
    - refresh and renumber remaining patches

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 10 Jul 2019 19:20:06 +0200

snaphu (1.4.2-7) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.3.0, no changes.

  [ Antonio Valentino ]
  * debian/copyright:
    - fix spelling error
  * debian/patches:
    - new 0004-Spelling.patch
  * Add basic autopkgtest script.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 23 Feb 2019 15:53:36 +0000

snaphu (1.4.2-6) unstable; urgency=medium

  * Team upload.
  * Drop autopkgtest to test installability.
    (Closes: #905120)
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Aug 2018 19:39:31 +0200

snaphu (1.4.2-5) unstable; urgency=medium

  * Team upload.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.5, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 29 Jul 2018 21:02:21 +0200

snaphu (1.4.2-4) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Strip trailing whitespace from changelog.

  [ Antonio Valentino ]
  * Standard version bumped to 4.1.3 (no change)
  * Set compat to 11
  * debian/copyright
    - added a disclaimer section
    - fix capitalization of the upstream project name
  * Add autopkgtest to test installability.
  * Add upstream metadata.
  * Use secure URLs for upstream links

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 03 Mar 2018 19:38:27 +0000
