=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: non-free/science
 XS-Autobuild: no
 Priority: optional
-Build-Depends: debhelper (>= 9.0.0)
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/snaphu.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/snaphu.git
-Homepage: http://www.stanford.edu/group/radar/softwareandlinks/sw/snaphu/
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/snaphu
+Vcs-Git: https://salsa.debian.org/debian-gis-team/snaphu.git
+Homepage: https://web.stanford.edu/group/radar/softwareandlinks/sw/snaphu/
 
 Package: snaphu
 Architecture: any
