=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,9 @@
 override_dh_auto_install:
 	dh_auto_install --sourcedirectory=src -- INSTALLDIR=../debian/snaphu/usr/bin/ MANDIR=../debian/snaphu/usr/share/man
 
+override_dh_installchangelogs:
+	dh_installchangelogs -k README_releasenotes.txt
+
 override_dh_auto_clean:
 	dh_auto_clean --sourcedirectory=src
 	$(MAKE) -C src clobber
