=== debian/changelog ===
snaphu (2.0.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - refresh all patches

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 11 Nov 2019 20:21:55 +0000

snaphu (2.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.1, no changes.
  * debian/patches:
    - refresh all patches
  * debian/control:
    - Explicitly specify Rules-Requires-Root: no

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 30 Oct 2019 04:52:36 +0000

snaphu (2.0.1-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Don't delete bin directory in clean target, included in upstream source.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/tests/control:
    - mark test as superficial using Restrictions
  * debian/patches:
    - refresh all patches
  * Bump debhelper from old 11 to 12.
  * Remove obsolete fields Name from debian/upstream/metadata.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 08 Sep 2019 11:08:52 +0000
