=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Section: non-free/science
 XS-Autobuild: no
+Rules-Requires-Root: no
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/snaphu
 Vcs-Git: https://salsa.debian.org/debian-gis-team/snaphu.git
 Homepage: https://web.stanford.edu/group/radar/softwareandlinks/sw/snaphu/
