## snaphu 2.0.4

=== debian/changelog ===
snaphu (2.0.4-1) unstable; urgency=medium

  [ Antonio Valentino ]
  * New upstream release.
  * Bump Standards-Version to 4.5.0, no changes.
  * debian/control:
    - Minor improvements to the package description
  * debian/patches:
    - 0002-Spelling.patch: forward not needed
    - Refresh all patches
  * Update debian/copyright file.

  [ Bas Couwenberg ]
  * Drop upstream metadata, has no added value.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 27 Aug 2020 07:15:54 +0000
