=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Rules-Requires-Root: no
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/snaphu
 Vcs-Git: https://salsa.debian.org/debian-gis-team/snaphu.git
 Homepage: https://web.stanford.edu/group/radar/softwareandlinks/sw/snaphu/
@@ -42,5 +42,5 @@
  .
  As SNAPHU uses an iterative optimization procedure, its execution time
  depends on the difficulty of the interferogram. In single-tile mode
- the required memory is on the order of 100 MB per 1,000,000 pixels in
+ the required memory is on the order of 100 MB per 1000000 pixels in
  the input interferogram.
