=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

https://web.stanford.edu/group/radar/softwareandlinks/sw/snaphu/snaphu-v(.*)\.tar\.gz
