## snaphu 2.0.5

=== debian/changelog ===
snaphu (2.0.5-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump watch file version to 4.
  * Bump Standards-Version to 4.6.0, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * Update d/copyright.
  * Refresh/simplify all patches.
  * XS-Autobuild: yes.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 31 Jan 2022 06:54:00 +0000
