=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Section: non-free/science
-XS-Autobuild: no
+XS-Autobuild: yes
 Rules-Requires-Root: no
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/snaphu
 Vcs-Git: https://salsa.debian.org/debian-gis-team/snaphu.git
 Homepage: https://web.stanford.edu/group/radar/softwareandlinks/sw/snaphu/
