=== debian/rules ===
--- 
+++ 
@@ -26,6 +26,6 @@
 override_dh_auto_clean:
 	dh_auto_clean --sourcedirectory=src
 	$(MAKE) -C src clobber
-	rm -rf bin
+	rm -rf bin/*
 
 .PHONY: override_dh_auto_build override_dh_auto_install override_dh_auto_clean
