## snaphu 2.0.6

=== debian/changelog ===
snaphu (2.0.6-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Use execute_{before,after} instead of override in rules file.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Dec 2023 15:35:11 +0000

snaphu (2.0.6-1) unstable; urgency=medium

  [ Antonio Valentino ]
  * New upstream release.
  * Add lintian-overrides for "superficial-tests".
  * Fix d/copyright formatting.
  * debian/copyright:
    - update copyright dates.
  * Refresh all patches.
  * Bump debhelper-compat version to 13.

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.2, no changes.
  * Enable Salsa CI.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 10 Jun 2023 16:26:38 +0000
