=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 XS-Autobuild: yes
 Rules-Requires-Root: no
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/snaphu
 Vcs-Git: https://salsa.debian.org/debian-gis-team/snaphu.git
 Homepage: https://web.stanford.edu/group/radar/softwareandlinks/sw/snaphu/
