=== debian/changelog ===
snaphu (2.0.7-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.2, no changes.

  [ Antonio Valentino ]
  * debian/patches:
    - New 0003-gcc-15-compat.patch (Closes: #1114389).
    - New 0004-Ensure-that-install-dirs-exist.patch.
  * Drop the no longer necessary d/dirs file.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 08 Sep 2025 06:28:57 +0000

snaphu (2.0.7-1) unstable; urgency=medium

  * New upstream release.
  * Update dates in d/copyright.
  * debian/patches:
    - Refresh all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 28 Mar 2024 09:00:06 +0000
