=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --sourcedirectory=src

execute_after_dh_auto_clean:
	$(MAKE) -C src clobber
	rm -rf bin/*

execute_before_dh_auto_build:
	mkdir -p bin

override_dh_auto_install:
	dh_auto_install -- \
		INSTALLDIR=../debian/snaphu/usr/bin/ \
		MANDIR=../debian/snaphu/usr/share/man

override_dh_installchangelogs:
	dh_installchangelogs -k README_releasenotes.txt
