=== debian/tests/control ===
Test-Command: snaphu -h | grep usage | grep -q snaphu
Depends: @
Restrictions: superficial
